﻿/****************************************/
/* Buttons ******************************/
/****************************************/

span {
    font-family: Verdana;
}

.heightline {
    line-height: 7;
}

.dataListTable {
    text-align: center;
}

.actListDropdown {
    min-width:300px;
    width:100%;
    height:25px;
}

/*.dl_dealers td {
    padding-left: 10%;
    padding-right: 0%;
    padding-bottom: 5%;
    width: 50%;
}*/

.dl_activity table {
    padding: 1% 5% 0% 5%;
}

.dl_activity tr {
    padding: 1% 0% 1% 0%;
}

.dl_activity td {
    padding-top: 2%;
    position: relative;
}

.dl_activity hr {
    margin: 0% 5% 0% 5%;
}

.dl_activity_comment tr {
    padding-bottom: 10px;
}

.uploadLogo {
    width: 100%;
}

.alternatingRows > tbody > tr:nth-child(even) {
    background-color: #f2f2f2;
}

.holdTextBox {
    width: 100%;
    height: 20px;
    margin-top: 2px;
}

.fullWidth {
    width: 100%;
}

.holdTextBox_empty {
    border: 1px solid #AE1F23;
}

.informationLabel {
    margin-top: 10px;
}

.descriptionWidth {
    width: 70%;
}

.descriptionheightMail {
    height: 500px;
}

.descriptionheightNotMail {
    height: 322px;
}

.alignTextCenter {
    text-align: center;
}

.lbl_loggedin {
    position: relative;
}

.btn_firmLogo {
    background-color: #939393;
    border: none;
    color: white;
    padding: 10px 14px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 3px;
    display: table-cell;
    vertical-align: middle;
    outline: none;
}

    .btn_firmLogo:hover {
        background-color: #bdbdbd;
        cursor: pointer;
    }

.btn_add_little {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 6px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 3px;
    margin-left: 10px;
    outline: none;
}

    .btn_add_little:hover {
        background-color: #3e8e41;
        cursor: pointer;
    }

.btn_warning_little {
    background-color: #2E76CF;
    border: none;
    color: white;
    padding: 8px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 3px;
    outline: none;
}

    .btn_warning_little:hover {
        background-color: #173b67;
        cursor: pointer;
    }


.btn_nearest_dealer {
    background-color: #AE1F23;
    border: none;
    color: white;
    padding: 10px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 3px;
    outline: none;
}

    .btn_nearest_dealer:hover {
        background-color: #c42327;
        cursor: pointer;
    }

.btn_warning_fit {
    background-color: #909090;
    border: none;
    color: white;
    padding: 6px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 3px;
    outline: none;
}

    .btn_warning_fit:hover {
        background-color: #707070;
        cursor: pointer;
    }

.btn_success_little {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 6px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 3px;
    outline: none;
}

    .btn_success_little:hover {
        background-color: #3e8e41;
        cursor: pointer;
    }

.btn_search_little {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 8px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 3px;
    outline: none;
}

    .btn_search_little:hover {
        background-color: #3e8e41;
        cursor: pointer;
    }


.btn_success {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    outline: none;
}

    .btn_success:hover {
        background-color: #3e8e41;
        cursor: pointer;
    }

.btn_success_big {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 16px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    outline: none;
}

    .btn_success_big:hover {
        background-color: #3e8e41;
        cursor: pointer;
    }

.btn_danger {
    background-color: #d9534f;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    outline: none;
}

    .btn_danger:hover {
        background-color: #902020;
        cursor: pointer;
    }

.btn_danger_disable {
    background-color: #efbab8;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    outline: none;
}

.btn_warning {
    background-color: #2E76CF;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    outline: none;
}

    .btn_warning:hover {
        background-color: #173b67;
        cursor: pointer;
    }

.btn_logOut {
    background-color: #d9534f;
    border: none;
    color: white;
    padding: 12px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    width: 125px;
    outline: none;
}

    .btn_logOut:hover {
        background-color: #902020;
        cursor: pointer;
    }

.btn_complete {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 12px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    width: 125px;
    height: 50px;
    outline: none;
}

    .btn_complete:hover {
        background-color: #3e8e41;
        cursor: pointer;
    }

.btn_hold {
    background-color: #2E76CF;
    border: none;
    color: white;
    padding: 12px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    width: 125px;
    outline: none;
}

    .btn_hold:hover {
        background-color: #173b67;
        cursor: pointer;
    }

.btn_hold1 {
    background-color: #2E76CF;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 3px;
    height: 30px;
    width: 100%;
    outline: none;
}

    .btn_hold1:hover {
        background-color: #173b67;
        cursor: pointer;
    }

.btn_color_grey_normal {
    background-color: #939393;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    outline: none;
}

    .btn_color_grey_normal:hover {
        background-color: #bdbdbd;
        cursor: pointer;
    }

.btn_listActivity {
    background-color: #f1be13;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    outline: none;
}

    .btn_listActivity:hover {
        background-color: #f2d388;
        cursor: pointer;
    }

.btn_create_productManger {
    background-color: #2E76CF;
    border: none;
    color: white;
    padding: 12px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    width: auto;
    height: auto;
    outline: none;
}

    .btn_create_productManger:hover {
        background-color: #173b67;
        cursor: pointer;
    }

.btn_search {
    background-color: #2E76CF;
    border: none;
    color: white;
    padding: 12px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    border-radius: 3px;
    width: 100%;
    height: auto;
    outline: none;
}

    .btn_search:hover {
        background-color: #173b67;
        cursor: pointer;
    }


/****************************************/
/* GridView *****************************/
/****************************************/

.grid_border_bottom_head {
    border: thin Black;
    font-size: 20px;
    height: 40px;
    background-color: #708090;
    color: White;
}

.grid_border_bottom_row {
    border-bottom: 1px solid Black;
}

.label_text {
    font-size: 1.1em;
    font-weight: 600;
    text-align: center;
    width: 100%;
}

.rb_list {
    margin: 0 auto;
    width: 95%;
    height: 100%;
}

    .rb_list tbody tr td {
        margin: 10px;
    }


.rb_result_list {
    margin: 0 auto;
    width: 95%;
    height: 100%;
}

    .rb_result_list tbody {
        display: inline-flex;
    }

        .rb_result_list tbody tr {
            margin-left: 10px;
        }


/****************************************/
/*  USER APPLICATION ********************/
/****************************************/

.acceptPersonalinfo {
    margin-bottom: 10px;
    margin-top: 2px;
}

.lbl_nearest_dealer_error {
    color: #AE1F23;
    margin-right: 10%;
    font-size: 10px;
}

.tb_nearest_dealer {
    text-align: center;
    padding: 0;
    height: 33px;
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
    border-color: rgba(0,0,0,.15);
    background-color: white;
    /*font-size: 14px;*/
    /*outline: 1px solid #AE1F23;*/
}

    .tb_nearest_dealer:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

.tb_nearest_dealer_error {
    text-align: center;
    padding: 0;
    height: 33px;
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #c42327;
    border-color: rgba(0,0,0,.15);
    background-color: white;
    /*font-size: 14px;*/
    /*outline: 1px solid #AE1F23;*/
}

    .tb_nearest_dealer_error:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

.tb_application {
    text-align: center;
    padding: 0;
    height: 30px;
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
    border-color: rgba(0,0,0,.15);
    background-color: white;
    font-size: 14px;
    /*outline: 1px solid #AE1F23;*/
}

    .tb_application:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

.tb_application_success {
    text-align: center;
    padding: 0;
    height: 30px;
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
    border-color: #4CAF50;
    background-color: white;
    font-size: 16px;
    /*outline: 1px solid #AE1F23;*/
}

    .tb_application_success:focus {
        border-color: #3e8e41;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

.ddl_applicationType {
    height: 35px;
}

/* ERRORS */
.file_upload_Error {
    border: 1px solid Red;
}

.tb_application_error {
    text-align: center;
    padding: 0;
    height: 30px;
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
    border-color: rgba(0,0,0,.15);
    background-color: white;
    font-size: 16px;
    outline: 1px solid #AE1F23;
}

    .tb_application_error:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

.cb_accept_personInfo_error {
    color: #AE1F23;
}

.cb_accept_personInfo_success {
    color: #4CAF50;
}

.file_error {
    color: #AE1F23;
}

.file_success {
    color: #4CAF50;
}

.btn_yes {
    background-color: #808080;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    height: auto;
    width: auto;
    outline: none;
}

    .btn_yes:hover {
        background-color: #2F4F4F;
        cursor: pointer;
    }

.btn_no {
    background-color: #d9534f;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    height: auto;
    width: auto;
    outline: none;
}

    .btn_no:hover {
        background-color: #902020;
        cursor: pointer;
    }

.btn_maybe {
    background-color: #2E76CF;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    height: auto;
    width: auto;
    outline: none;
}

    .btn_maybe:hover {
        background-color: #173b67;
        cursor: pointer;
    }

.GridViewEditRow input[type=text] {
    width: 110px;
}
/* size textboxes */
.GridViewEditRow select {
    width: 110px;
}
/* size drop down lists */

.rb_checkbox {
    height: 20px;
}

.textUnderline {
    text-decoration: underline;
}

.myCheckbox input {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 25px;
  background-color: #eee;
}




.dropdownListLanguage {
    height: 20px;
    width: 90%;
    margin-left: 5px;
}

.rotated {
    writing-mode: tb-rl;
    transform: rotate(-135deg);
}

.tb_resize {
    resize: none;
}

select.ddl_sortActivityBy {
    position: relative;
    display: inline-block;
    font-size: 1em;
}

.tb_datetimeStyle {
    text-align: center;
    padding: 0;
    height: 30px;
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
    border-color: rgba(0,0,0,.15);
    background-color: white;
    font-size: 16px;
    /*outline: 1px solid #AE1F23;*/
}

    .tb_datetimeStyle:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

.rb_complete_list {
    margin: 0 auto;
    width: 95%;
    height: 100%;
}

    .rb_complete_list tbody {
        display: inline-flex;
    }

        .rb_complete_list tbody tr {
            margin-left: 50px;
            margin-right: 50px;
        }

.color_text {
    vertical-align: super;
}

.gridbtn {
    color: #FFFFFF;
    text-decoration: none;
}

.gridbtn {
    background-color: #a5d7a7;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
}


.activityListHeadline {
    margin-right: 225px;
}

.btn_success1 {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    outline: none;
}

    .btn_success1:hover {
        background-color: #3e8e41;
        cursor: pointer;
    }

.btn_warning1 {
    background-color: #2E76CF;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    margin-left: 5px;
    outline: none;
}

    .btn_warning1:hover {
        background-color: #173b67;
        cursor: pointer;
    }


.btn_danger1 {
    background-color: #d9534f;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    margin-left: 5px;
    float: right;
    outline: none;
}

    .btn_danger1:hover {
        background-color: #902020;
        cursor: pointer;
    }

.btn_listActivity_cancel {
    background-color: #d9534f;
    border: none;
    color: white;
    padding: 12px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    margin-left: 5px;
    float: right;
    outline: none;
}

    .btn_listActivity_cancel:hover {
        background-color: #902020;
        cursor: pointer;
    }

.Initial {
    display: block;
    padding: 10px 18px;
    float: left;
    font-weight: bold;
    margin: 5px;
    background-color: transparent;
    border-radius: 3px;
}

    .Initial:hover {
        background-color: #e4e4e4;
        cursor: pointer;
    }


.Clicked {
    display: block;
    padding: 10px 18px;
    float: left;
    font-weight: bold;
    margin: 5px;
    background-color: #e4e4e4;
    border-radius: 3px;
}


/*ADMIN NOT IN USE */
.settingsAdminTextbox {
    width: 35%;
    padding: 8px 16px;
    margin: 6px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    outline: none;
}

.settingsAdminTextbox_error {
    width: 35%;
    padding: 8px 16px;
    margin: 6px 0;
    display: inline-block;
    border: 1px solid #AE1F23;
    border-radius: 4px;
    box-sizing: border-box;
    outline: none;
}

.settingsAdminTextbox_success {
    width: 35%;
    padding: 8px 16px;
    margin: 6px 0;
    display: inline-block;
    border: 1px solid #3e8e41;
    border-radius: 4px;
    box-sizing: border-box;
    outline: none;
}


/*PREVIEW*/
.settingsTextbox {
    width: 35%;
    padding: 8px 16px;
    margin: 6px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    outline: none;
    text-align: center;
}

.settingsTextbox_error {
    width: 35%;
    padding: 8px 16px;
    margin: 6px 0;
    display: inline-block;
    border: 1px solid #AE1F23;
    border-radius: 4px;
    box-sizing: border-box;
    outline: none;
    text-align: center;
}

.settingsTextbox_success {
    width: 35%;
    padding: 8px 16px;
    margin: 6px 0;
    display: inline-block;
    border: 1px solid #3e8e41;
    border-radius: 4px;
    box-sizing: border-box;
    outline: none;
    text-align: center;
}

.settingsLabels {
    font-size: 1.1em;
    padding: 8px 10px 8px 10px;
    display:inline-block;
}

.settingsLabels_error {
    font-size: 1.1em;
    font-weight: bold;
}

.settingsLabels_success {
    font-size: 1.1em;
    font-weight: bold;
    color: #4CAF50;
}

errroDiv {
    background: none;
}



.previewActivityStyle {
    border: 2px solid Grey;
    border-radius: 5px;
    background-color: #cbcbcb;
    padding: 0px 7% 3% 7%;
}

    .previewActivityStyle:hover {
        background-color: #eaeaea;
        Color: #C8C8C8;
    }


.onStatics {
    visibility: hidden;
    position: absolute;
    right: 0;
    left: 0;
    top: 100px;
    bottom: 0px;
    margin: auto;
    z-index: 1;
}

.tooltip:hover + .onStatics {
    visibility: visible;
}

.thisisantest {
    background-color: Transparent;
    width: 100%;
    height: 95%;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: none;
    z-index: 1;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    white-space: nowrap;
    font-size: 0;
}

    .thisisantest:hover {
        cursor: pointer;
        font-size: 1.5em;
        font-weight: bolder;
    }



/*SETTINGS TABLE STYLE*/

.tableHeaderText {
    font-weight: bold;
    font-size: 1.3em;
}


.switch-field {
    font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
    overflow: hidden;
}

.switch-title {
    margin-bottom: 6px;
}

.switch-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}

.switch-field label {
    float: left;
}

.switch-field label {
    display: inline-block;
    width: 60px;
    background-color: #e4e4e4;
    color: rgba(0, 0, 0, 0.6);
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    text-shadow: none;
    padding: 6px 14px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

    .switch-field label:hover {
        cursor: pointer;
    }

.switch-field input:checked + label {
    background-color: #A5DC86;
    -webkit-box-shadow: none;
    box-shadow: none;
}




.rb_settings, input[type='radio'] {
    height: 20px;
    width: 20px;
    padding: 0;
    vertical-align: -7px;
}


.DateTimeTextBox {
    width: 100%;
    padding: 6px 10px;
    min-width: 150px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    outline: none;
    float: left;

}

    .DateTimeTextBox:hover {
        cursor: text;
    }

.MyTextBox {
    width: 100%;
    padding: 6px 10px;
    /*display: table;*/
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    outline: none;
    float: left;
}

    .MyTextBox:hover {
        cursor: text;
    }

.MyTextBox_Error {
    width: 100%;
    padding: 6px 10px;
    display: table;
    border: 1px solid #AE1F23;
    border-radius: 4px;
    box-sizing: border-box;
    outline: none;
    float: left;
}

    .MyTextBox_Error:hover {
        cursor: text;
    }

.MyDropdownList {
    font-size: 0.9em;
    border-radius: 5px;
    height: 30px;
    padding: 3px;
    background-position: 88px;
    background-repeat: no-repeat;
    outline: none;
    cursor: pointer;
}

